Error
A valid request URL is required to generate request examples{
"results": [
{
"score": 123,
"isVerified": true,
"spaceName": "<string>",
"spaceUuid": "<string>",
"slug": "<string>",
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart",
"explanation": "<string>",
"matchReason": "same_name"
}
],
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Content Review Requests
Find related charts using names and query definitions
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
review-requests
/
similar
Error
A valid request URL is required to generate request examples{
"results": [
{
"score": 123,
"isVerified": true,
"spaceName": "<string>",
"spaceUuid": "<string>",
"slug": "<string>",
"name": "<string>",
"contentUuid": "<string>",
"contentType": "chart",
"explanation": "<string>",
"matchReason": "same_name"
}
],
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Body
application/json
Was this page helpful?